## gcc-snapshot 20210527

=== debian/changelog ===
gcc-snapshot (1:20210527-1ubuntu1) impish; urgency=medium

  * Snapshot, taken from the trunk (20210527).

 -- Matthias Klose <doko@ubuntu.com>  Thu, 27 May 2021 16:36:31 +0200

gcc-snapshot (1:20210527-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20210527).

 -- Matthias Klose <doko@debian.org>  Thu, 27 May 2021 14:15:38 +0200
