## gcc-snapshot 20210630

=== debian/changelog ===
gcc-snapshot (1:20210630-1ubuntu1) impish; urgency=medium

  * Snapshot, taken from the trunk (20210630).

 -- Matthias Klose <doko@ubuntu.com>  Wed, 30 Jun 2021 08:29:59 +0200

gcc-snapshot (1:20210630-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20210630).

 -- Matthias Klose <doko@debian.org>  Wed, 30 Jun 2021 09:42:21 +0200
