=== debian/tests/control ===
Tests: runtime-libs
Depends: apt, python3-minimal
Restrictions: allow-stderr

#Tests: libc-link
#Depends: gcc-11, libc6-dev | libc-dev

#Tests: libstdcxx-link
#Depends: g++-11

#Tests: libgfortran-link
#Depends: gfortran-11

#Tests: libgo-link
#Depends: gccgo-11

#Tests: libgomp-link
#Depends: gfortran-11, gcc-11

#Tests: libgnat-link
#Depends: gnat-11

#Tests: libgphobos-link
#Depends: gdc-11
#Architecture: !powerpc !ppc64 !ppc64el

#Tests: shlib-build
#Depends: gcc-11, libc6-dev | libc-dev
