## gcc-snapshot 20210717

=== debian/changelog ===
gcc-snapshot (1:20210717-1ubuntu1) impish; urgency=medium

  * Snapshot, taken from the trunk (20210717).

 -- Matthias Klose <doko@ubuntu.com>  Sat, 17 Jul 2021 12:49:03 +0200

gcc-snapshot (1:20210717-1) experimental; urgency=medium

  * Snapshot, taken from the trunk (20210717).
  * Disable building the gcn offload compiler. See PR target/101484.

 -- Matthias Klose <doko@debian.org>  Sat, 17 Jul 2021 12:45:13 +0200
