## gcc-snapshot 20210827

=== debian/changelog ===
gcc-snapshot (1:20210827-1ubuntu1) impish; urgency=medium

  * Snapshot, taken from the trunk (20210827).

 -- Matthias Klose <doko@ubuntu.com>  Fri, 27 Aug 2021 21:59:26 +0200

gcc-snapshot (1:20210827-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20210827).
  * Update gm2 to trunk 20210827.

 -- Matthias Klose <doko@debian.org>  Fri, 27 Aug 2021 14:47:11 +0200
