=== debian/rules ===
--- 
+++ 
@@ -36,6 +36,15 @@
 	@echo explicitely fail the build for $(distribution)/$(distrelease) on $(DEB_TARGET_ARCH).
 	@echo no bug report required. please figure out the back port yourself.
 	false
+endif
+ifeq ($(PKGSOURCE),gcc-11)
+  ifneq (,$(findstring native, $(build_type)))
+    ifneq (,$(findstring mips, $(TARGET_ALIAS)))
+	@echo "native compiler for $(TARGET_ALIAS) not built from this source."
+	@echo "See https://lists.debian.org/debian-gcc/2021/05/msg00011.html"
+	false
+    endif
+  endif
 endif
 
 build: pre-build control
