## gcc-snapshot 20210918

=== debian/changelog ===
gcc-snapshot (1:20210918-1ubuntu1) impish; urgency=medium

  * Snapshot, taken from the trunk (20210918).

 -- Matthias Klose <doko@ubuntu.com>  Sat, 18 Sep 2021 09:53:23 +0200

gcc-snapshot (1:20210918-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20210918).

 -- Matthias Klose <doko@debian.org>  Sat, 18 Sep 2021 08:51:05 +0200

gcc-snapshot (1:20210909-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20210909).

 -- Matthias Klose <doko@debian.org>  Thu, 09 Sep 2021 16:06:07 +0200
