## gcc-snapshot 20220117

=== debian/changelog ===
gcc-snapshot (1:20220117-1ubuntu1) jammy; urgency=medium

  * Snapshot, taken from the trunk (20220117).

 -- Matthias Klose <doko@ubuntu.com>  Mon, 17 Jan 2022 12:31:04 +0100

gcc-snapshot (1:20220117-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20220117).

 -- Matthias Klose <doko@debian.org>  Mon, 17 Jan 2022 12:29:22 +0100

gcc-4.0 (4.0.1-9)
