## gcc-snapshot 20220506

=== debian/changelog ===
gcc-snapshot (1:20220506-0ubuntu1) jammy; urgency=medium

  * SRU: LP: #2031954: Update to the GCC 12.1.0 release.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 19 Aug 2023 07:24:29 +0200

gcc-12 (12.1.0-2ubuntu1~22.04) jammy-proposed; urgency=medium

  * SRU: LP: #1970233. Backport GCC 12.1.0 to 22.04 LTS.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 13 May 2022 13:11:55 +0200

gcc-12 (12.1.0-2ubuntu1) kinetic; urgency=medium

  * Merge with Debian; remaining changes:
    - Build from upstream sources.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 13 May 2022 13:02:05 +0200

gcc-12 (12.1.0-2) unstable; urgency=medium

  * Update to git 20210513 from the gcc-12 branch.
    - Fix PR ipa/100413, PR tree-optimization/105528, PR target/105292 (SPARC),
      PR c++/105476, PR libstdc++/105284, PR libstdc++/105284,
      PR libstdc++/104731.
  * Refresh the cross-fixes patch.
  * Update NEWS files for GCC 12.1.

 -- Matthias Klose <doko@debian.org>  Fri, 13 May 2022 12:55:15 +0200

gcc-12 (12.1.0-1) unstable; urgency=medium

  * GCC 12.1.0 release.
  * Refresh patches.

 -- Matthias Klose <doko@debian.org>  Sun, 08 May 2022 15:44:36 +0200

gcc-12 (12-20220428-1ubuntu1) kinetic; urgency=medium

  * New upstream snapshot, taken from the gcc-12 branch.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 28 Apr 2022 22:50:55 +0200

gcc-12 (12-20220428-1) unstable; urgency=medium

  * New upstream snapshot, taken from the gcc-12 branch.

  [ Matthias Klose ]
  * Don't enable -fcf-protection with -m16. LP: #1940029.
  * Update libgccjit and libgphobos symbols files.

  [ Nicolas Boulenguez ]
  * ada/confirm_debian_bugs.py: trivial update.

 -- Matthias Klose <doko@debian.org>  Thu, 28 Apr 2022 20:10:12 +0200

gcc-12 (12-20220319-1ubuntu1) jammy; urgency=medium

  * New upstream snapshot, taken from the trunk.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 19 Mar 2022 10:36:32 +0000

gcc-12 (12-20220319-1) unstable; urgency=medium

  * New upstream snapshot, taken from the trunk.
    - Import go 1.18.0.
  * Disable the Ada ALI check before GCC 12 is released.

 -- Matthias Klose <doko@debian.org>  Sat, 19 Mar 2022 08:39:27 +0100

gcc-12 (12-20220313-1ubuntu1) jammy; urgency=medium

  * New upstream snapshot, taken from the trunk.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 14 Mar 2022 06:06:05 +0100

gcc-12 (12-20220313-1) unstable; urgency=medium

  * New upstream snapshot, taken from the trunk.
  * Use again GCC 11 for the bootstrap, and GCC 12 on alpha and m68k.
  * Fix PR target/104890, applying proposed patch.
  * Update libgphobos symbols file.

 -- Matthias Klose <doko@debian.org>  Mon, 14 Mar 2022 06:02:13 +0100

gcc-12 (12-20220302-1ubuntu1) jammy; urgency=medium

  * New upstream snapshot, taken from the trunk.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 02 Mar 2022 11:30:36 +0100

gcc-12 (12-20220302-1) unstable; urgency=medium

  * New upstream snapshot, taken from the trunk.
  * Reenable Ada on m68k; build using gcc-10 for the Ada bootstrap.
  * Update libgphobos symbols file.

 -- Matthias Klose <doko@debian.org>  Wed, 02 Mar 2022 14:52:13 +0100

gcc-12 (12-20220222-1ubuntu1) jammy; urgency=medium

  * New upstream snapshot, taken from the trunk.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 22 Feb 2022 12:21:10 +0100

gcc-12 (12-20220222-1) unstable; urgency=medium

  * New upstream snapshot, taken from the trunk.
  * Reenable Ada on alpha. See PR target/98724.
  * Don't apply Ada patches when not building Ada.
  * Update the alpha-ieee patch for GCC 12.
  * Follow-up patch for PR go/104290 (Hurd) (Svante Signell).
  * Disable gnat on x32 with glibc << 2.35.

 -- Matthias Klose <doko@debian.org>  Tue, 22 Feb 2022 12:15:48 +0100

gcc-12 (12-20220214-1) experimental; urgency=medium

  * New upstream snapshot, taken from the trunk.
  * Bump libgo soname, golang-1.18 import.

 -- Matthias Klose <doko@debian.org>  Mon, 14 Feb 2022 04:01:08 +0100

gcc-12 (12-20220206-2) experimental; urgency=medium

  [ Matthias Klose ]
  * New upstream snapshot, taken from the trunk.
  * Update cross-build patches.

  [ Aurelien Jarno ]
  * For riscv64, change --with-arch to rv64gc (from rv64imafd).

 -- Matthias Klose <doko@debian.org>  Sun, 06 Feb 2022 13:20:19 +0100

gcc-12 (12-20220126-1ubuntu1) jammy; urgency=medium

  * New upstream snapshot, taken from the trunk.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jan 2022 12:56:35 +0100

gcc-12 (12-20220126-1) experimental; urgency=medium

  * New upstream snapshot, taken from the trunk.

 -- Matthias Klose <doko@debian.org>  Wed, 26 Jan 2022 11:49:18 +0100

gcc-12 (12-20220119-1) experimental; urgency=medium

  * New upstream snapshot, taken from the trunk.
  * Disable D on ia64, m68k, sh4 and sparc64.
  * Disable D on KFreeBSD and the Hurd.
  * Revert the PR ada/79724 patch, conflicting with the local ada-gcc-name
    patch.
  * Apply proposed patch for PR ada/103538 for x32.

 -- Matthias Klose <doko@debian.org>  Wed, 19 Jan 2022 10:31:16 +0100

gcc-12 (12-20220116-1ubuntu1) jammy; urgency=medium

  * New upstream snapshot, taken from the trunk.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 16 Jan 2022 18:19:48 +0100

gcc-12 (12-20220116-1) experimental; urgency=medium

  * New upstream snapshot, taken from the trunk.
  * Remove the gdc-driver-nophobos patch.
  * Configure instead with --with-libphobos-druntime-only=yes.

 -- Matthias Klose <doko@debian.org>  Sun, 16 Jan 2022 16:43:31 +0100

gcc-12 (12-20220106-1ubuntu1) jammy; urgency=medium

  * New upstream snapshot, taken from the trunk.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 06 Dec 2021 14:12:31 +0100

gcc-12 (12-20211206-1) experimental; urgency=medium

  * New upstream snapshot, taken from the trunk.
  * Add gdc as a build dependency for native builds.
  * Update symbols files for libgcc-s, libgccjit, libgphobos.

 -- Matthias Klose <doko@debian.org>  Mon, 06 Dec 2021 11:03:14 +0100

gcc-12 (12-20211127-1ubuntu1) jammy; urgency=medium

  * New upstream snapshot, taken from the trunk.


