=== debian/control ===
--- 
+++ 
@@ -12,11 +12,11 @@
   dwz, libunwind8-dev [ia64], libatomic-ops-dev [ia64], 
   gawk, lzma, xz-utils, patchutils, 
   libzstd-dev, zlib1g-dev, systemtap-sdt-dev [linux-any], 
-  binutils:native (>= 2.23), binutils-hppa64-linux-gnu:native (>= 2.23) [hppa], 
+  binutils:native (>= 2.37), binutils-hppa64-linux-gnu:native (>= 2.37) [hppa], 
   gperf (>= 3.0.1), bison (>= 1:2.3), flex, gettext, 
-  gdb:native [!riscv64 !mipsel !mips64el], nvptx-tools [amd64 ppc64el], amdgcn-tools [amd64], 
+  gdb:native [!riscv64 !mipsel !mips64el], nvptx-tools [amd64 ppc64el], 
   texinfo (>= 4.3), locales-all, sharutils, 
-  procps, gnat-11:native [!m32r !sh3 !sh3eb !sh4eb !ia64 !m68k !alpha !hurd-alpha], g++-11:native, netbase, gdc-11:native [!ia64 !m68k !sh4 !s390 !sparc64], 
+  procps, gnat-11:native [!m32r !sh3 !sh3eb !sh4eb !ia64], g++-11:native, netbase, gdc-11:native [!ia64 !m68k !sh4 !s390 !sparc64 !alpha !hurd-alpha !hurd-amd64 !hurd-i386 !hurd-alpha !kfreebsd-amd64 !kfreebsd-i386 !kfreebsd-alpha], python3:any, 
   libisl-dev (>= 0.20), libmpc-dev (>= 1.0), libmpfr-dev (>= 3.0.0-9~), libgmp-dev (>= 2:5.0.1~), lib32z1-dev [amd64 kfreebsd-amd64], lib64z1-dev [i386], libx32z1-dev [amd64 kfreebsd-amd64 i386], unzip <!nocheck>, 
   dejagnu <!nocheck>, coreutils (>= 2.26) | realpath (>= 1.9.12), chrpath, lsb-release, quilt, time, 
   pkg-config, libgc-dev, 
@@ -40,5 +40,3 @@
  This package contains a recent development SNAPSHOT of all files
  contained in the GNU Compiler Collection (GCC).
  .
- The source code for this package has been exported from SVN trunk.
- .
