=== debian/rules ===
--- 
+++ 
@@ -37,15 +37,15 @@
 	@echo no bug report required. please figure out the back port yourself.
 	false
 endif
-ifeq ($(PKGSOURCE),gcc-11)
-  ifneq (,$(findstring native, $(build_type)))
-    ifneq (,$(findstring mips, $(TARGET_ALIAS)))
-	@echo "native compiler for $(TARGET_ALIAS) not built from this source."
-	@echo "See https://lists.debian.org/debian-gcc/2021/05/msg00011.html"
-	false
-    endif
-  endif
-endif
+#ifeq ($(PKGSOURCE),gcc-12)
+#  ifneq (,$(findstring native, $(build_type)))
+#    ifneq (,$(findstring mips, $(TARGET_ALIAS)))
+#	@echo "native compiler for $(TARGET_ALIAS) not built from this source."
+#	@echo "See https://lists.debian.org/debian-gcc/2021/05/msg00011.html"
+#	false
+#    endif
+#  endif
+#endif
 
 build: pre-build control
 	$(MAKE) $(NJOBS) -f debian/rules2 $@
