## gcc-snapshot 20220630

=== debian/changelog ===
gcc-snapshot (1:20220630-1ubuntu1) kinetic; urgency=medium

  * Snapshot, taken from the trunk (20220630).

 -- Matthias Klose <doko@ubuntu.com>  Thu, 30 Jun 2022 11:37:39 +0200

gcc-snapshot (1:20220630-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20220630).
  * Disable patches needing updates:
    - ada-armel-libatomic

 -- Matthias Klose <doko@debian.org>  Thu, 30 Jun 2022 09:34:34 +0200

gcc-snapshot (1:20220126-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20220126).

 -- Matthias Klose <doko@debian.org>  Wed, 26 Jan 2022 09:54:59 +0100
